# Uses of Interface
org.apache.sling.discovery.ClusterView

## Uses of ClusterView in org.apache.sling.discovery

Methods in org.apache.sling.discovery that return ClusterView
Modifier and Type
Method
Description
`ClusterView`
InstanceDescription.`getClusterView()`
Returns the ClusterView of which this instance is part of.
Methods in org.apache.sling.discovery that return types with arguments of type ClusterView
Modifier and Type
Method
Description
`Set<ClusterView>`
TopologyView.`getClusterViews()`
Provides the collection of ClusterViews.